System Requirements for Microsoft Dynamics GP 2018 Now Available

Microsoft Dynamics GPThe system (minimum) requirements for Microsoft Dynamics GP 2018 are now available on CustomerSource (login required):

There are a few versions of OS and software which are not supported with Dynamics GP 2018; the following are not supported in any edition (e.g. Professional, Standard or Enterprise):

  • Microsoft Windows 7
  • Windows Server 2008
  • Microsoft SQL Server 2012

What should we write about next?

Your Name (required) -
Your Email (required) -

(Visited 110 times, 1 visits today)

One thought on “System Requirements for Microsoft Dynamics GP 2018 Now Available

Leave a Reply

Your email address will not be published. Required fields are marked *